# wxGraphicsBrush Class Reference
[Graphics Device Interface (GDI)]

`#include </home/work/projects/wx/2.9/wx/interface/wx/graphics.h>`

Inheritance diagram for wxGraphicsBrush:
[legend]

## Detailed Description

A wxGraphicsBrush is a native representation of a brush.

The contents are specific and private to the respective renderer. Instances are ref counted and can therefore be assigned as usual. The only way to get a valid instance is via wxGraphicsContext::CreateBrush() or wxGraphicsRenderer::CreateBrush().

##

Library: wxCore
Category: Graphics Device Interface (GDI)

List of all members.

|  | [ top ]